
.tovcolor input:checked+span img {
  border: 1px solid #5c75b8;
}

.cart__item .shop-cart-qty .p_m {
  display: inline-block;
}

.shop-cart-qty .p_m {
  width: 30px;
  height: 30px;
  line-height: 28px;
  color: var(--theme-color);
  text-align: center;
  border: 0;
  border-radius: 50px;
  background: var(--theme-bg-light);
  cursor: pointer;
}

.shop-single-cs .shop-cart-qty .p_m {
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 34px;
  transition: var(--transition);
}

.shop-single-cs .shop-cart-qty .p_m:hover{
  background: var(--theme-color);
  color: var(--color-white);
}


.shop-cart-qty .p_m i{
  font-weight: 500;
}

.product__stop-order {
  opacity: 0.4;
}

.product__select input {
  visibility: hidden;
  position: absolute;
}


.filter-disable {
  opacity: 0.4;
}

.tpl-block-message {
  width: 100%;
  text-align: center;
  padding: 25px 0;
}


.clear-cart {
  width: 100%;
  text-align: center;
  padding: 25px 0;
}

.order-res--page {
  padding: 28px 0;
}

.order-res--page .order-res--page * {
  text-align: center;
}

.order-res--page .cart-stage-header {
  font-weight: bold;
  font-size: 18px;
}

.order-res--page .cart-page-labels {
  display: none;
}

.shop-cart-remove, .cart-list-remove {
  cursor: pointer;
}

.warning {
  border-color: red !important;
}

.order-res--page * {
  text-align: center;
}

.ps {
  position: relative;
}

.submit-filter {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  transform: translate(-110%, 0);
  top: 50%;
  margin-top: -16px;
  width: 132px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 32px;
  border: 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  background: #222;
  text-transform: uppercase;
  z-index: 10;
  transition: 0.1s;
}

.submit-filter.active {
  opacity: 1;
  visibility: visible;
}

@media(max-width: 990px){
  .submit-filter {
    transform: translate(0, 0);
    top: 100%;
    margin-top: 10px;
  }
}












/*add-window*/
.add-window {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 200;

  width: 600px;
  height: auto;
  padding: 50px 30px 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 12px;

  border: 1px solid #e8e8e8;
  background-color: #fff;

  transition:  all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
  visibility: hidden;
  transform:  translate(-50%, -50%);
  box-sizing: border-box;
}

.add-window .add-window__title {
  grid-column: 1 / 3;
}

.add-window.active {
  opacity: 1;
  visibility: visible;
}

.add-window .add-window__close-btn {
  position: absolute;
  top: 10px;
  right: 10px;

  width: 20px;
  height: 20px;
  padding: 0;

  border:  none;
  background-color: transparent;
}

.add-window .add-window__close-btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;

  width: 20px;
  height: 2px;

  background-color: #111;

  transform: translate(-50%, -50%) rotate(45deg);
}
.add-window .add-window__close-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;

  width: 20px;
  height: 2px;

  background-color: #111;

  transform: translate(-50%, -50%) rotate(-45deg);
}

.add-window .add-window__btn {
  padding: 8px 40px;
  height: 42px;

  font-size: 15px;
  font-weight: 500;
  color: #fff;

  background-color: #ff75a0;
  border: 1px solid #ff75a0;
  border-radius: 5px;
}

.add-window .add-window__btn:hover {
  color: #ffab73;
  background-color: #fff !important;
  border: 1px solid #ffab73;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 199;

  width: 100%;
  height: 100vh;

  background-color: rgba(0, 0, 0, 0.7);
  transition:  all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  visibility: hidden;
  opacity: 0;
}
.modal-overlay.active {
  opacity: 1;
  visibility: visible;
}

@media only screen and (max-width: 768px) {
  .add-window {
    width: 90%;
    grid-template-columns: 1fr;
    gap: 12px;
  }

  .add-window .add-window__title {
    grid-column: auto
  }

  .add-window .add-window__btn.add-window__btn--to-cart {
    margin-top: 30px;
  }
}

.tpl-order-pay-button {
  margin: 20px 0;
}
.tpl-order-pay-button input[type=submit] {
  position: relative;
  font-size: 15px;
  background: var(--theme-color2);
  color: var(--color-dark);
  padding: 10px 20px;
  display: inline-block;
  vertical-align: middle;
  text-transform: capitalize;
  border-radius: 10px;
  font-weight: 400;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  box-shadow: var(--box-shadow);
  transition: var(--transition);
  z-index: 1;
}
.tpl-order-pay-button input[type=submit]:hover {
  opacity: 0.9;
}
.search-item {
  margin: 12px auto;
}
.search-form {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 12px;
}


.search-form input[type=text] {
  position: relative;
  float: left;
  width: 100%;
  height: 37px;
  padding: 0 5px;
  border: 1px solid #bbb;
}

.nc_search_input .nc_search .text, .tpl-component-netcat-module-search-result .text {
  position: relative;
  float: left;
  width: 75%;
  height: 26px;
  height: 37px;
  padding: 0 6px 0 15px;
  border-radius: 20px 0 0 20px;
  border: 1px solid #bbb;
}

.search-form button {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  background: #FFD873;
  color: #000;
  border: none;
  height: 37px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.search-form button:hover {
  opacity: 0.9;
}














#fade { 
    display: none;
    background: #000;
    position: fixed; left: 0; top: 0;
    width: 100%; height: 100%;
    opacity: .50;
    z-index: 5000;
}

#fade-sended { 
  display: none;
  background: #000;
  position: fixed; left: 0; top: 0;
  width: 100%;
  height: 100%;
  opacity: .50;
  z-index: 1001;
}

.feedback-sended {
  display: none;
  opacity: 0;
  z-index: 1002;
  position: fixed;
  top: 50%;
  margin-top: -159px;
  left: 50%;
  margin-left: -260px;  
  width: 100%;
  height: 305px;
  max-width: 520px;
  background: #fff;
}

.feedback-sended .x {
  z-index: 151;
  position: absolute;
  top: 15px;
  right: 20px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.feedback-sended .feedback-sended-text {
  text-align: center;
  font-weight: bold;
  font-size: 38px;
  padding-top: 64px;
  line-height: 39px;
  padding-bottom: 29px;
  color: #3c3c3c;
}

.feedback-sended .feedback-sended-text:after {
  content: ' ';
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -54px;
  width: 108px;
  height: 1px;
  background: #d5d5d5;
}

.feedback-sended .feedback-sended-after {
  text-align: center;
  color: #5a4017;
  font-size: 15px;
  line-height: 22px;
  padding-top: 22px;
}

.feedback-sended .x {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor:pointer;
  width: 20px;
  height: 20px;
  background: url(../img/close.svg) center center no-repeat;
  background-size:100%;
  cursor:pointer;
  z-index:3;
}